
Partial Class ApplicationClosed
    Inherits System.Web.UI.Page

    Protected Sub TitleMenu_DataBound(ByVal sender As Object, ByVal e As EventArgs)
        Dim menu As Menu = CType(sender, Menu)
        If Not (Menu Is Nothing) Then
            Dim i As Integer
            For i = 0 To menu.Items.Count - 2
                menu.Items(i).SeparatorImageUrl = "~/images/separator.gif"
            Next i
        End If

    End Sub
End Class
